package com.unis.model.bean;

/**
 * 数量质量
 * 创建人: mQ
 * 创建时间: 2021/2/1 17:14
 */
public class QuantityQualityBean {

    /**
     * depotYpte : 0
     * depotId : 2
     * depotName : null
     * warehouseId : 108
     * warehouseName : null
     * createTime : 2021-02-01 16:14:23
     * saveState : 1
     * qid : 59
     * qtype : 33
     * qtypeName : 年度春秋检测（春）
     * cquality : null
     * ccharacter : 2
     * ctoxinIndex : null
     * mspare : null
     * mspare2 :
     */

    // 0=库存质量 1=出库质量
    private String depotYpte;
    // 库id
    private String depotId;
    // 库名
    private String depotName;
    // 仓房id
    private String warehouseId;
    // 仓房名称
    private String warehouseName;
    // 创建时间
    private String createTime;
    // 状态 0=保存 1=暂存
    private String saveState;
    // id
    private String qid;
    // 检查类型id
    private String qtype;
    // 检查类型名称
    private String qtypeName;
    // 质量 0=达标、宜存 1=不达标、宜存 2=不达标、不宜存
    private String cquality;
    // 品种 0=达标、宜存 1=不达标、宜存 2=不达标、不宜存
    private String ccharacter;
    // 毒素指标 0=达标、宜存 1=不达标、宜存 2=不达标、不宜存
    private String ctoxinIndex;
    // 备用1
    private String mspare;
    // 备用2
    private String mspare2;

    public String getDepotYpte() {
        return depotYpte;
    }

    public void setDepotYpte(String depotYpte) {
        this.depotYpte = depotYpte;
    }

    public String getDepotId() {
        return depotId;
    }

    public void setDepotId(String depotId) {
        this.depotId = depotId;
    }

    public String getDepotName() {
        return depotName;
    }

    public void setDepotName(String depotName) {
        this.depotName = depotName;
    }

    public String getWarehouseId() {
        return warehouseId;
    }

    public void setWarehouseId(String warehouseId) {
        this.warehouseId = warehouseId;
    }

    public String getWarehouseName() {
        return warehouseName;
    }

    public void setWarehouseName(String warehouseName) {
        this.warehouseName = warehouseName;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getSaveState() {
        return saveState;
    }

    public void setSaveState(String saveState) {
        this.saveState = saveState;
    }

    public String getQid() {
        return qid;
    }

    public void setQid(String qid) {
        this.qid = qid;
    }

    public String getQtype() {
        return qtype;
    }

    public void setQtype(String qtype) {
        this.qtype = qtype;
    }

    public String getQtypeName() {
        return qtypeName;
    }

    public void setQtypeName(String qtypeName) {
        this.qtypeName = qtypeName;
    }

    public String getCquality() {
        return cquality;
    }

    public void setCquality(String cquality) {
        this.cquality = cquality;
    }

    public String getCcharacter() {
        return ccharacter;
    }

    public void setCcharacter(String ccharacter) {
        this.ccharacter = ccharacter;
    }

    public String getCtoxinIndex() {
        return ctoxinIndex;
    }

    public void setCtoxinIndex(String ctoxinIndex) {
        this.ctoxinIndex = ctoxinIndex;
    }

    public String getMspare() {
        return mspare;
    }

    public void setMspare(String mspare) {
        this.mspare = mspare;
    }

    public String getMspare2() {
        return mspare2;
    }

    public void setMspare2(String mspare2) {
        this.mspare2 = mspare2;
    }
}
